Redmine - Defect #8053

test
2011-04-04 08:34 - buya b

Status: Closed
Priority: Normal
Assignee: buya b
Category:

Target version:

Resolution: Invalid

Start date:
Due date:
% Done:

Estimated time:

Affected version:

2011-04-04

0%
0.00 hour

Description

History

#1 - 2011-04-04 09:29 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Please use http://demo.redmine.org for testing purposes.

#2 - 2011-10-25 12:39 - Duane Clanton

SPAM

2025-05-02

1/1
